Bug 867823 - missing quotes in os-release
missing quotes in os-release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: generic-release (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 07:30 EDT by Mads Kiilerich
Modified: 2012-12-20 11:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:11:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2012-10-18 07:30:47 EDT
generic-release-18-0.3.noarch /etc/os-release contains
  ANSI_COLOR=0;34
which cause dracut error
  /etc/os-release: line 6: 34: command not found

It sould be
  ANSI_COLOR="0;34"
like in fedora-release
Comment 1 Fedora Update System 2012-10-19 14:30:46 EDT
generic-release-18-0.8 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/generic-release-18-0.8
Comment 2 Fedora Update System 2012-10-19 23:48:50 EDT
Package generic-release-18-0.8:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing generic-release-18-0.8'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16515/generic-release-18-0.8
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-20 11:11:14 EST
generic-release-18-0.8 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.